<?php
include "../../inc/inc.koneksi.php";
session_start();

$user = $_SESSION[namauser];

$sql	= mysql_query("SELECT * FROM interface");
$r		= mysql_fetch_assoc($sql);
$kodelpg 	= $r[kode_lpg];

$sql	= mysql_query("SELECT * FROM stock WHERE kode_st='$kodelpg' ");
$r		= mysql_fetch_assoc($sql);
$hgbeli=$r[hg_beli];

$data['user']	= $user;
$data['hgbeli']= $hgbeli;
echo json_encode($data);
?>